#header {
    background-color: rgb(48, 48, 48);
    color: white;
    padding: 10px;
    padding-left: 100px;
}

#container {
    width: 1000px;
    background-color: rgb(217, 217, 217);
    margin-left: auto;
    margin-right: auto;
    box-shadow: 10px 10px 20px black;
}

#content {
    padding: 20px;
}

h3 {
    padding: 0px;
    margin: 0px;
}

#firstLine {
    display: flex;
    align-items: stretch;
  }

#bank {
    width: 230px;
    float: left;
    background-color: rgb(178, 178, 178);
    margin: 10px;
    padding: 10px;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
}

#deptText {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

#work {
    width: 230px;
    float: left;
    background-color: rgb(178, 178, 178);
    margin: 10px;
    padding: 10px;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
}
#laptopSelect {
    width: 380px;

    background-color: rgb(178, 178, 178);
    margin: 10px;
    padding: 10px;
    float: right;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
}

#laptopView {
    display: flex;
    align-items: stretch;
    border-radius: 25px;
    margin: 10px;
    clear: both;
    height: 450px;
    background-color: rgb(178, 178, 178);
}

#buyLaptop {
    width: 200px;
}


#laptopImage {
    border: 1px solid #ddd;
    text-align:center;
    float:left;
    height: 400px;
    width: 400px;
    margin: 30px;
}

#laptopInfo {
    padding: 20px;
    margin: 20px;
}

#loanButton {
    background-color: rgb(69, 213, 109);
    border-radius: 5px;
    border: 1px solid black;
    margin: 2px;
    height: 20px;
}

#loanButton:hover {
    background-color:rgb(87, 245, 131);
    transition: 0.2s;
}

#workButton {
    background-color: rgb(81, 94, 212);
    border-radius: 5px;
    border: 1px solid black;
    margin: 2px;
    height: 20px;
}

#workButton:hover {
    background-color:rgb(91, 108, 255);
    transition: 0.2s;
}

#sendBank {
    background-color: #c9cc35;
    border-radius: 5px;
    border: 1px solid black;
    margin: 2px;
    height: 20px;
}

#sendBank:hover {
    background-color:#fcff46;
    transition: 0.2s;
}

#buyLaptop {
    background-color: #32a3b2;
    border-radius: 10px;
    border: 1px solid black;
    margin: 2px;
    height: 30px;
}

#buyLaptop:hover {
    background-color:#4aeaff;
    transition: 0.2s;
}

#laptops {
    border-radius: 25px;
    border: 1px solid black;
    margin: 2px;
}

#laptopSpec {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
}